---
group:
  name: 'Classmate-Huang'
  description: ''
  projects:
  - name: 'cv-anomalydetection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cv_imageclassification'
    description: ''
    mirrorRelease: false
    topic: ''
  